@echo off
echo You MUST remove the security manager before changing files
pause
c:\menuwork\security
:   copy *.lif to *.fil and *.fdm to *.mdf
c:
cd \menuwork
copy *.lif *.fil
copy *.fdm *.mdf
copy c:\windows\save.ini\*.* c:\windows
echo You may now remove Menu Works from your AUTOEXEC.BAT if
echo you removed the security manager in an above step.  You
echo may also remove the directory C:\MENUWORK if you desire